﻿@{
    ViewData["Title"] = "Servidores Page";
}
@model Document
<p>
    <a asp-controller="Document" asp-action="Create">Crear</a>
</p>

<div class="container">
    <div style="overflow:auto; width: 100%">
        <table class="table table-bordered">
            <thead>
                <tr>
                    <th>Nombre</th>
                    <th>Aplicacion</th>
                    <th>Decripcion</th>
                    <th>Url</th>
                    <th>Fecha creado</th>
                    <th colspan="2"></th>
                </tr>
            </thead>


            <tbody>
                @foreach (Document document in ViewBag.Documents)
                {
                <tr>
                    <td>@document.Name</td>
                    <td>@document.Aplicacion</td>
                    <td>@document.Descripcion</td>
                    <td><a href="@document.Url">copiar Url</a></td>
                    <td>@document.FechaRegistro</td>
                    <td><a asp-controller="Document" asp-action="Edit" asp-route-id="@document.Id">Editar</a></td>
                    <td><a asp-controller="Document" asp-action="Delete" asp-route-id="@document.Id">Eliminar</a></td>

                </tr>
                }
            </tbody>
        </table>
    </div>
</div>
